langcode: en
status: true
dependencies:
  module:
    - entity_browser_entity_form
name: h4c_media_video_browser
label: 'Media Video Browser'
display: iframe
display_configuration:
  width: 100%
  height: '550'
  link_text: 'Add video'
  auto_open: true
selection_display: no_display
selection_display_configuration: {  }
widget_selector: single
widget_selector_configuration: {  }
widgets:
  863d629f-03c1-4413-a085-af36aee93b98:
    settings:
      entity_type: media
      bundle: media_remote_video
      form_mode: media_library
      submit_text: 'Add video'
    uuid: 863d629f-03c1-4413-a085-af36aee93b98
    weight: 1
    label: 'Add video'
    id: entity_form
